<h1><center>Coverage Requirements </center></h1>
<table width=100% border=4 cellpadding=0 cellspacing=0 ALIGN=center>
<th>Attributes</th><th>Coverage Goal</th><tr><tt><td><center> UserRole AddUser EditUser DeleteUser</font></center></td><td><center>every 2 attributes</font></center></td></tt></tr>
</table><br>